.threedot {font-family: Arial, Helvetica, sans-serif}
.mainwidth {
	width: 540px;
}
#top {
	width: 1024px;
}
#navtop {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	text-align: center;
	height: 38px;
		position: relative;
  z-index: 100;
}
#nxttop {
	width: 1024px;
	height: 160px;
}

#logo {
	float: left;
	height: 160px;
	width: 230px;
}
#banner {
	float: right;
	height: 160px;
	width: 1024px;
	background-attachment: fixed;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#navigation {
	float: left;
	width: 250px;
	margin-top: 5px;
}
#rightinfo {
	float: left;
	width: 190px;
	background-color: #CAE4FF;
	height: 450px;
}
.main {
	float: left;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-left: 10px;
	background-color: #F0F8FF;
	padding-right: 10px;
	padding-left: 15px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #666666;
	text-decoration: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: justify;
}

#footer {
	height: 10px;
	width: 1024px;
}
#footer {
	width: 1024px;
	height: 27px;
}
.cleaner {
	background-color: #0a6972;
	clear: both;
	height: 5px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#twilightlogo  {
	float: right;
	height: 38px;
	width: 100%;
	font-size: 12px;
}

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
-moz-box-shadow:0px 0px 7px 4px rgba(119, 119, 119, 0.5);
-webkit-box-shadow:0px 0px 7px 4px rgba(119, 119, 119, 0.5);
box-shadow:0px 0px 7px 4px rgba(119, 119, 119, 0.5);

}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	color: #00CCFF;
}
#insideContent {
	background-color: #00FFFF;
	display: block;
	border: thin groove #0099FF;
}
.cleanerCopy {
	background-color: #0a6972;
	clear: both;
	height: 5px;
}
table.altrowstable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
	text-align: center;
}
table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.altrowstable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
.oddrowcolor{
	background-color:#d4e3e5;
}
.evenrowcolor{
	background-color:#c3dde0;
}
.space {
	padding-left: 10px;
	padding-top: 5px;
}


li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.mainProduct {
	width: 700px;
}
.fullwidth {
	width: 1000px;
}
.mainCopy {
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.img {
	float: left;
	padding-right: 10px;
}
.redheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
